div.buystrip-hero { margin-bottom: 50px; }



/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/


.footer-global .footer-sosumi ul li a { border-left: none; border-right: 1px solid #e3e3e3;}
.footer-global .footer-sosumi ul li:last-child a { border-right: none; }
.footer-global .footer-sosumi ul li a { padding-left: 0em; padding-right: 10px; margin-right: 5px; }


.footer-global .gf-iphonefootnote { font-size: 0.7667em; font-weight: 400; }
.footer-global .gf-sosumi.footer-sosumi .footer-links { font-size: 1em; }


.footer-global .footer-sosumi .footer-links { margin-bottom: 1em; }


/* Medium & Below */
@media only screen and (max-width: 1024px) {
	.footer-global .gf-sosumi.footer-sosumi { display:table; }
	.footer-global .gf-sosumi.footer-sosumi p { display:table-footer-group; }
	.footer-global .gf-sosumi.footer-sosumi .footer-links { display:table-header-group; float:left;}
}


/* Medium Only */
@media only screen and (min-width: 736px) and (max-width: 1024px) {
	.footer-global .footer-links { float:right; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/